Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 14:48:53 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I had ordered a skirt online from Max and had opted for in-store pickup. I took the skirt from MOE Max store on 30th Sept., 2021. The size I had ordered online was too big for me, so I requested a smaller size same skirt. The store gave me a smaller size same skirt and I paid 60 dirhams in cash for the same, along with some other purchases made. I have the receipt of the same.
I am receiving a call from Tabby daily and also messages saying that I haven't still made the payment for the online purchase and they will charge a fine as well!! 
I called max call center first. They guided me to call Tabby and waive it off. When I called Tabby they replied that it is Max store that hasn't closed the payment for the online order, the purchase of which was made in person and cash paid!!
Please decide whose fault it is and clear off/close the payment made!! 
This was a really bad experience.... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3269325